body
{
    background-color: #FAFAFA;
   display: flex;
   justify-content: center;
}

.form
{
    background-color: white;
    width:45%;
    padding:30px 100px;
}
@media(max-width:992px)
{
    .form
    {
        /* padding:30px 25px; */
        width:75%;
    }
}
@media(max-width:768px)
{
    .form
    {
        padding:30px;
    }
}
@media(max-width:576px)
{
    .form
    {
        width:90%;
    }
    
}
.form h1
{
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 25px;
}
@media(max-width:576px)
{
    .form h1
    {
        font-size: 32px;
    }
    
}
.form form label
{
   font-weight: bold;

}
.form form .form-control
{
    height:65px;
    border-radius: 10px;
}
.form form .button
{
    display: flex;
    justify-content: space-between;
}
@media(max-width:450px)
{
    .form form .button
{
    flex-direction: column;
    align-items: center;
}
}
.form form button
{
    background-color: #2B2B3C;
    color:white;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 35px;
    border-radius: 20px;
}

.form form .subBtn
{
    background-color: #2B2B3C;
    color:white;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 35px;
    border-radius: 20px;
}

.form form .links
{
    display: flex;
    flex-direction: column;
    color:black;
    text-decoration: none;
}
.form form .links a
{
    color:black;
    text-decoration: none;
    padding:3px;
    font-weight: bold;
}
.form .footer
{
    padding-top: 150px;
}
.form .footer p
{
    
    margin:0;
    text-align: center;
    font-size: 12px;
    color:lightgrey;
}
.btn:hover{
    color: #fff!important;
}